Affected packages

Packages affected by librsvg2 upgrade from 2.48.0-1.fc33 to 2.48.2-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
git build 2 3 months ago
mir build 2 3 months ago
emacs-evil build 2 3 months ago
libzypp build 2 3 months ago
wsjtx build 3 2 months ago
pacemaker build 3 2 months ago
photoml build 3 2 months ago
libftdi build 3 2 months ago
bodhi build 3 3 months ago
bolt build 3 3 months ago
python-networkx build 3 3 months ago
perl-AI-Categorizer build 4 2 months ago
erlang-poolboy build 4 2 months ago
mnemosyne build 4 2 months ago
erlang-eleveldb build 4 3 months ago
erlang-lager build 4 3 months ago
erlang-riak_api build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by librsvg2 upgrade from 2.48.0-1.fc33 to 2.48.2-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.